libkf5templateparser5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb


Advertisement

Description

libkf5templateparser5 - KMail template parser library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name libkf5templateparser5
Package version 16.04.3
Package release 0ubuntu1~ubuntu16.04~ppa61
Package architecture amd64
Package type deb
Installed size 418 B
Download size 99.75 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5templateparser5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb 16.04.3 i386 Kubuntu Backports
libkf5templateparser5_15.12.3-0ubuntu1.1_i386.deb 15.12.3 i386 Ubuntu Updates Universe
libkf5templateparser5_15.12.3-0ubuntu1.1_amd64.deb 15.12.3 amd64 Ubuntu Updates Universe
libkf5templateparser5_15.12.3-0ubuntu1_i386.deb 15.12.3 i386 Ubuntu Universe
libkf5templateparser5_15.12.3-0ubuntu1_amd64.deb 15.12.3 amd64 Ubuntu Universe
libkf5templateparser5 - - -

Requires

Name Value
kf5-messagelib-data = 4:16.04.3-0ubuntu1~ubuntu16.04~ppa61
libc6 >= 2.14
libgcc1 >= 1:3.0
libkf5akonadicontact5 >= 4:15.12.0
libkf5akonadicore-bin -
libkf5akonadicore5 >= 4:15.12.0
libkf5codecs5 >= 4.96.0
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5coreaddons5 >= 4.97.0
libkf5i18n5 >= 4.97.0
libkf5identitymanagement5 >= 15.07.90
libkf5messagecore5 >= 4:15.12
libkf5messageviewer5 >= 4:15.12
libkf5mime5 >= 15.12.0
libkf5pimtextedit5 >= 15.12.0
libkf5sonnetui5 >= 4.96.0
libkf5widgetsaddons5 >= 4.96.0
libkf5xmlgui5 >= 4.96.0
libqt5core5a >= 5.6.0~beta
libqt5gui5 >= 5.2.0
libqt5gui5-gles >= 5.2.0
libqt5webkit5 >= 5.6.0~rc
libqt5widgets5 >= 5.0.2
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libkf5templateparser5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb
Source Package kf5-messagelib

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5templateparser5 deb package:
    # sudo apt-get install libkf5templateparser5

See Also

Package Description
libkf5texteditor-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb provide advanced plain text editing services
libkf5texteditor5-libjs-underscore_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Bridge package for libjs-underscore
libkf5texteditor5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb provide advanced plain text editing services
libkf5textwidgets-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Advanced text editing widgets
libkf5textwidgets-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for ktextwidgets
libkf5textwidgets5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Advanced text editing widgets
libkf5threadweaver-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb ThreadWeaver library to help multithreaded programming.in Qt
libkf5threadweaver5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb ThreadWeaver library to help multithreaded programming.in Qt
libkf5tnef-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library for handling TNEF data - development files
libkf5tnef5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library for handling TNEF data
libkf5unitconversion-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Support for unit conversion
libkf5unitconversion-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for kunitconversion
libkf5unitconversion5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Support for unit conversion
libkf5wallet-bin_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Secure and unified container for user passwords
libkf5wallet-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Secure and unified container for user passwords
Advertisement
Advertisement